package provide Freetype::ftmac 0.1

if {![info exists _source([file tail [info script]])]} {
package require Freetype::ft2build
package require $FT_FREETYPE

error "ftmac is not implemented!"

set _source([file tail [info script]]) 1
}
